View Issue Details

IDProjectCategoryView StatusLast Update
0008358mantisbtemailpublic2016-10-02 18:41
ReporterbrodyAssigned Tovboctor 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version1.0.7 
Target Version1.3.2Fixed in Version1.3.2 
Summary0008358: Indicate whether notes are private or public in email notifications
Description

I'm archiving all e-mails for further processing, examination. Therefore the "archive" user see all notes (i.e. public and private ones). For this account it would be very helpful, if on each note its state is also printed.

Tagsmantishub

Activities

Related Changesets

MantisBT: master-1.3.x 18653ee8

2016-09-03 14:35:49

vboctor

Details Diff
Clarify private notes in email notifications

Fixes 0008358
mod - core/email_api.php Diff File

Issue History

Date Modified Username Field Change
2007-09-14 03:26 brody New Issue
2016-08-22 22:57 vboctor Tag Attached: mantishub
2016-08-22 22:57 vboctor Status new => confirmed
2016-08-22 22:58 vboctor Summary (optionally) add hint to each note, if private or not => Indicate whether notes are private or public in email notifications
2016-09-03 14:48 vboctor Assigned To => vboctor
2016-09-03 14:48 vboctor Status confirmed => assigned
2016-09-03 14:48 vboctor Target Version => 1.3.2
2016-09-03 14:48 vboctor Note Added: 0053931
2016-09-05 00:57 vboctor Changeset attached => MantisBT master-1.3.x 18653ee8
2016-09-05 00:57 vboctor Status assigned => resolved
2016-09-05 00:57 vboctor Resolution open => fixed
2016-09-05 00:57 vboctor Fixed in Version => 1.3.2
2016-10-02 18:41 vboctor Status resolved => closed